@charset "utf-8";
.list{
  background-repeat : no-repeat;
  background-position : left bottom;
}
.coverdiv{
  position: relative;
}
.coverdiv a{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-indent:-999px;
  background-repeat : repeat;
}
.coverdiv:hover{
  filter:alpha(opacity=70);
  /* IE 6,7*/
    -ms-filter: "alpha(opacity=70)";
  /* IE 8,9 */
    -moz-opacity:0.7;
  /* FF , Netscape */
    -khtml-opacity: 0.7;
  /* Safari 1.x */
    opacity:0.7;
  zoom:1;
/*IE*/

}
.googlemap-bw iframe{
  background-color : black;
  border-width : 1px;
  border-style : solid;
  border-color : white;
  width : 100%;
}
.sat{
  color : #006ad5;
}
.sun{
  color : #dd0000;
}
.s2{
  vertical-align : middle;
  text-align : center;
  padding-top : 10px;
  padding-bottom : 10px;
  font-size : 120%;
  background-image : url(../img_schedule/s2.png);
  background-repeat : no-repeat;
  background-position : center center;
  width : 8.33%;
}
.s2b{
  vertical-align : middle;
  text-align : center;
  padding-top : 10px;
  padding-bottom : 10px;
  font-size : 120%;
  background-image : url(../img_schedule/s2.png);
  background-repeat : no-repeat;
  background-position : center center;
  width : 25%;
}
.s1{
  vertical-align : middle;
  text-align : center;
  padding-top : 10px;
  padding-bottom : 10px;
  font-size : 110%;
  background-position : center center;
}
.s9{
  vertical-align : middle;
  text-align : center;
  padding-top : 10px;
  padding-bottom : 10px;
  font-size : 80%;
  width : 8.33%;
}
.s9b{
  vertical-align : middle;
  text-align : center;
  padding-top : 10px;
  padding-bottom : 10px;
  font-size : 80%;
  width : 25%;
}
.s0{
  vertical-align : middle;
  text-align : center;
  font-size : 110%;
  width : 8.33%;
}
.s0b{
  vertical-align : middle;
  text-align : center;
  font-size : 110%;
  width : 25%;
}
.lineoff{
  border-bottom-width : 0px;
  border-bottom-style : none;
}
.lineoff_y{
  border-right-width : 0px;
  border-right-style : none;
}
